Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #807

Freeze when saving in Song Info window with paused playback
July 13, 2018 12:28 - Michael Schwendt

Status: Rejected Start date: July 13, 2018
Priority: Minor Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Affects version: 3.9

Description

https://bugzilla.redhat.com/show_bug.cgi?id=1600377

Steps to Reproduce:

1. add a new mp3 to my playlist,
2. pause the song,

3. open the Song Info window,
4. fill in the info,

5. press Save.

Ul freezes.

History

#1 - July 13, 2018 12:31 - Michael Schwendt

D'oh! Duplicate of 806. Reporter could have avoided the downstream ticket.

Sorry.

#2 - July 13, 2018 22:17 - John Lindgren

- Status changed from New to Rejected

He was probably hoping to get the fix applied to the Fedora package. But 3.10 should be released in 2-3 weeks, so it may not be worth the trouble.

#3 - July 13, 2018 22:30 - Michael Schwendt

The days when one could release a hot-fix into the Fedora package repositories are long since gone. Nowadays one needs to go through the
updates-testing process and possibly even batched updates as to avoid frequent changes to the repo metadata (which are massive!).

May 03, 2025 1/1



https://bugzilla.redhat.com/show_bug.cgi?id=1600377
http://www.tcpdf.org

